You are here

Redmine Ruby SDK by HicknHack Software

The Redmine Ruby SDK by HicknHack Software is a plugin that allows developers to integrate the Redmine API into their Ruby applications. This SDK requires Ruby 2.0.0+ and Redmine 3.0.0+.